<div id="content ">
<div id="left">
    <form #gfg="ngForm" (ngSubmit)="onSubmit()">
        <h2>POPUNJAVA ZAVOD</h2><br />
        <p><b>Prilozi uz zahtev:</b></p>
        <label for="primerak_znaka">Primerak znaka</label>
        <input type="checkbox" [(ngModel)]="primerak_znaka" id="primerak_znaka" name="primerak_znaka" value="primerak_znaka" />
        <br />
        <label for="spisak_robe_usluga">Spisak robe usluga</label>
        <input type="checkbox" [(ngModel)]="spisak_robe_usluga" id="spisak_robe_usluga" name="spisak_robe_usluga" value="spisak_robe_usluga" />
        <br />
        <label for="punomocje">Punomocje</label>
        <input type="checkbox" [(ngModel)]="punomocje" id="punomocje" name="punomocje" value="punomocje" />
        <br />
        <label for="generalno_punomocje">Generalno punomocje</label>
        <input type="checkbox" [(ngModel)]="generalno_punomocje" id="generalno_punomocje" name="generalno_punomocje" value="generalno_punomocje" />
        <br />
        <label for="punomocje_naknadno_dostavljeno">Punomocje naknadno dostavljeno</label>
        <input type="checkbox" [(ngModel)]="punomocje_naknadno_dostavljeno" id="punomocje_naknadno_dostavljeno" name="punomocje_naknadno_dostavljeno" value="punomocje_naknadno_dostavljeno" />
        <br />
        <label for="akt_o_kolektivnom_zigu">Akt o kolektivnom zigu</label>
        <input type="checkbox" [(ngModel)]="akt_o_kolektivnom_zigu" id="akt_o_kolektivnom_zigu" name="akt_o_kolektivnom_zigu" value="akt_o_kolektivnom_zigu" />
        <br />
        <label for="dokaz_prava_prvenstva">Dokaz prava prvenstva</label>
        <input type="checkbox"  [(ngModel)]="dokaz_prava_prvenstva" id="dokaz_prava_prvenstva" name="dokaz_prava_prvenstva" value="dokaz_prava_prvenstva" />
        <br />
        <label for="dokaz_uplata_takse">Dokaz uplata takse</label>
        <input type="checkbox"  [(ngModel)]="dokaz_uplata_takse" id="dokaz_uplata_takse" name="dokaz_uplata_takse" value="dokaz_uplata_takse" />
    <br /><br /><br />
        <input id="submitbut" type="submit" value="ODOBRI"><br />
        <input id="submitbutred" (click)="odbij()" type="button" value="PONISTI">
    </form>
</div>
<div id="right" [innerHTML]="data"></div>
</div>
